Subject: NT video cards?

From: Hurf Sheldon <[email-masked]>
Date: Tue, 24 Feb 1998 20:49:07 -0500 (EST)

Hi folks,
We have a need for a few NT video in/out cards 
to experiment with and get familiar with
what can and can't really be done with this stuff. I 
was hoping you folks could guide us. We would like a board
that worked as input to the mbone and would also like to
see the analog ntsc input displayed on the monitor. Mpeg
encoding could be nice but the first two criteria plus
price are the three largest constraints. These boards 
would go in 200-300mhz systems with PCI, some with AGP.
Some pluses that would also affect our choice:

BSDI or Linux driver availability
Video-conferencing app "	"
Vendor engr. group interested in working with us.

I know there has been previous traffic on this - is there an archive
site or a "mother of all video cards" site?

I will summarize.

thanks in advance,
hurf
-- 
     Hurf Sheldon, Dir. Research Systems  email: [email-masked]
     Program of Computer Graphics	  voice:607 255 6713 fax:607 255 0806
     580 Rhodes Hall, Cornell University  http://www.graphics.cornell.edu/~hurf/
     Ithaca, N.Y. 14853